/*--------------------------------------
	HTML Elements Default Properties
---------------------------------------*/
/* OVER Action */
.animate{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.trans{ -webkit-transition:all 0.25s ease; transition:all 0.25s ease;}

/* radius size */
.radius {
	-webkit-border-radius :20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
/* position */
.posR {position:relative;}

.w100 { width:100%; display:inline-block; }
.w90 { width:90% !important;}
.w95 { width:95% !important;}
.w80 { width:80% !important;}
.w75 { width:75% !important;}
.w70 { width:70% !important;}
.w60 { width:60% !important;}
.w55 { width:55% !important;}
.w50 { width:50% !important;}
.w30 { width:30% !important;}
.w20 { width:20% !important;}
.w10 { width:10% !important;}

.fn { float:none !important; }
.fl { float:left !important; }
.fr { float:right !important; }
.verT { vertical-align:top !important; }
.verM { vertical-align:middle !important; }

.hidden {position:absolute; text-indent:-9999999px; top:-99999px; left:-99999px;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.noDate { display:block; padding:30px 0; text-align:center;}
.noDateLine { display:block; padding:30px 0; text-align:center; border-top:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2}

.bar { font-size:0px; width:1px; height:14px; background:#bcbcbc; display: inline-block; margin:0 10px; text-indent: -9999px; vertical-align: top; margin-top:6px;}
.lable { width:108px; height:32px; background:#fff; font-size:14px; border:1px solid #ccc; display:inline-block; line-height:32px; text-align: center;}

/* font ----------------*/
/* size */
.fs14 {font-size:14px !important;}
.fs15 { font-size:15px !important; }
.fs18 { font-size:18px !important; }
.fs20 { font-size:20px !important; }
.fs24 { font-size:24px !important; }


/* align */
.txtC { text-align:center !important; }
.txtR { text-align:right !important; }
.txtL { text-align:left !important; }

/* color */
.fc01 { color:#00a0d2 !important; }
.fc02 { color:#999 !important; }
.fc3 { color:#444 !important; }
.fc04 { color:#ff8338 !important; }

/* margin ----------------*/
.mg00 { margin:0px !important; }

.mt00 { margin-top:0px !important; }
.mt05 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt45 { margin-top:45px !important; }
.mt50 { margin-top:50px !important; }
.mt70 { margin-top:70px !important; }

.mb00 { margin-bottom:0px !important; }
.mb05 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb45 { margin-bottom:45px !important; }
.mb50 { margin-bottom:50px !important; }

.ml00 { margin-left:0px !important; }
.ml05 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml45 { margin-left:45px !important; }
.ml50 { margin-left:50px !important; }

.mr00 { margin-right:0px !important; }
.mr05 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr45 { margin-right:45px !important; }
.mr50 { margin-right:50px !important; }

/* padding ----------------*/
.pd00 { padding:0px !important; }

.pt00 { padding-top:0px !important; }
.pt00 { padding-top:0px !important; }
.pt05 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt45 { padding-top:45px !important; }
.pt50 { padding-top:50px !important; }

.pb00 { padding-bottom:0px !important; }
.pb05 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb45 { padding-bottom:45px !important; }
.pb50 { padding-bottom:50px !important; }

.pl00 { padding-left:0px !important; }
.pl05 { padding-left:5px !important; }
.pl10 { padding-left:10px !important; }
.pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }
.pl25 { padding-left:25px !important; }
.pl30 { padding-left:30px !important; }
.pl35 { padding-left:35px !important; }
.pl40 { padding-left:40px !important; }
.pl45 { padding-left:45px !important; }
.pl50 { padding-left:50px !important; }

.pr00 { padding-right:0px !important; }
.pr05 { padding-right:5px !important; }
.pr10 { padding-right:10px !important; }
.pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }
.pr25 { padding-right:25px !important; }
.pr30 { padding-right:30px !important; }
.pr35 { padding-right:35px !important; }
.pr40 { padding-right:40px !important; }
.pr45 { padding-right:45px !important; }
.pr50 { padding-right:50px !important; }
